Results 1 to 3 of 3

Thread: Wine install error in 12.10

Hybrid View

  1. #1
    Join Date
    Mar 2010
    Beans
    1

    Wine install error in 12.10

    I'm trying to get Wine installed on 12.10 and I keep gettin errors about descrepencies.

    The following packages have unmet dependencies:
    wine1.5 : Depends: wine1.5-i386 (= 1.5.24-0ubuntu1) but it is not installable
    Recommends: gnome-exe-thumbnailer but it is not going to be installed or
    kde-runtime but it is not going to be installed
    Recommends: ttf-mscorefonts-installer but it is not going to be installed
    Recommends: fonts-horai-umefont but it is not going to be installed
    Recommends: fonts-unfonts-core but it is not going to be installed
    Recommends: winbind but it is not going to be installed
    Recommends: winetricks but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.

    Anyone know how I can fix it?

  2. #2
    Join Date
    Dec 2011
    Beans
    626
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Wine install error in 12.10

    I'm not the best at this because I use Debian and Fedora but I do care-

    Try these Ubuntu pages:
    http://askubuntu.com/questions/14024...t-dependencies
    http://www.mydigitallife.info/ubuntu...install-error/

    This should help
    Unmet Dependencies while trying to install Wine:
    http://askubuntu.com/questions/13853...o-install-wine

    Hope this helps
    "A morning w/o coffee is like something w/o something else"


    Voyager 12.04 Xubuntu based on AMD Phenom Quad Core & CentOS on Sony Vaio


  3. #3
    Join Date
    Jul 2008
    Location
    The Left Coast of the USA
    Beans
    Hidden!
    Distro
    Kubuntu

    Re: Wine install error in 12.10

    Moved to WINE

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •